activeModScoreHTML {maigesPack} | R Documentation

## Save HTML file with global gene scores from functional gene groups classification

### Description

This function takes an object of class `maigesActMod`, that is generated using the function `activeMod` to do functional classification of gene groups, and save an HTML file with global score for genes separated by gene groups (modules).

### Usage

    activeModScoreHTML(mod=NULL, dir="./", fileSave="scores")

### Arguments

`mod` | object of class `maigesActMod`, resulted from functional classification of gene groups.
`dir` | character string giving the folder to save the file.
`fileSave` | string giving the file name. You don't need to put the extension 'html', it will be put automatically.

### Value

This function generates an HTML file and don't return any R value or object.

### Author(s)

Gustavo H. Esteves <gesteves@vision.ime.usp.br>

### See Also

`plot.maigesActMod`, `activeMod`

### Examples

    ## Loading a little dataset
    data(gastro)

    ## Doing functional classification of gene groups for 'Tissue' sample label
    gastro.mod = activeMod(gastro.summ, sLabelID="Tissue", cutExp=1,
      cutPhiper=0.05)

    activeModScoreHTML(gastro.mod)

[Package maigesPack version 1.4.0 Index]